<?php  
// Include main file
include_once('../libs/main.php');
// Check Login
include_once('checkLogin.php');

$appointmentObj = new appointment();

if(isset($_REQUEST['appoint_id'])  && $_REQUEST['appoint_id']!=""){

    $tables = array();
    $jfields = array('a.*');
    $jtype   = array(); 
    $where = array("appointment_id="=>$_REQUEST['appoint_id']);
    $appointmentArg    = array('where' => $where,  'joinTables' =>$tables, 'joinFields' =>$jfields, 'joinTypes' => $jtype);
    $appointmentDetails = $appointmentObj->getAllRecords($appointmentArg);
}

// Include Template 
include_once('../libs/routs.php')

?>